/* 倒數計時 */
.show2 {
    display: none;
}
.show-Close {
    display: none;
}
.show-Open{
    display: block;
}


.timeNumber {
    color: #ffffff;
    /* background: #FF6A80; */
    padding: 0.15em 0;
    /* border-radius: 0.1em; */
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.1em;
}

/* #timer {
    border-radius: 1.5px;
    font-weight: bold;
    margin: .5 .5em;
    padding: 0 .5em;
    letter-spacing: 0.1em;
    color: #f9f9f9;
} */

@media (max-width:768px) {
    .timeNumber {
        font-size: 2rem;
    }
}

@media (max-width:549px) {
    .timeNumber {
        font-size: 1.35rem;
    }
}
@media (max-width:300px) {
    .timeNumber {
        font-size: 0.85rem;
    }
}

#day {
    position: absolute;
    width: 20%;
    left: 22%;
    bottom: 34.5%;
    z-index: 2;
}

#hour {
    position: absolute;
    width: 20%;
    left: 38.8%;
    bottom: 34.5%;
    z-index: 2;
}

#min {
    position: absolute;
    width: 20%;
    left: 54.75%;
    bottom: 34.5%;
    z-index: 2;
}